WSJT-X: Ne pas installer la version wsjtx-2.0.0-rc4 et suivante si volonté de rester en FT8 ancien protocole

Aller en bas

WSJT-X: Ne pas installer la version wsjtx-2.0.0-rc4 et suivante si volonté de rester en FT8 ancien protocole Empty Re: WSJT-X: Ne pas installer la version wsjtx-2.0.0-rc4 et suivante si volonté de rester en FT8 ancien protocole

Message  F5PBG le 12/12/2018, 18:50


Ne pas être surpris que rien ne se décode avec ces nouvelles versions :
En effet, les nouvelles versions ne décodent que les signaux issus de la version RC4, RC5 et versions suivantes...
Il s'agit d'un nouveau protocole "77 bit" anciennement "75 bit" dans les versions précédentes.

Pour revenir à une version avec l'ancien protocole, repasser à la version 1.9.1
en attendant que la majorité des radioamateurs finissent par basculer de version :


WSJT-X: Ne pas installer la version wsjtx-2.0.0-rc4 et suivante si volonté de rester en FT8 ancien protocole Main-ui-1.4-mini


A partir du 10 décembre 2018,
le nouveau protocole devrait être la règle.


Dernière version à télécharger sur
https://physics.princeton.edu/pulsar/k1jt/wsjtx.html

_________________
A bientôt,
Ludovic - http://inforadio.free.fr
F5PBG
F5PBG
Admin

Date d'inscription : 08/06/2008

http://inforadio.free.fr

Revenir en haut Aller en bas

Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum